# Uses of Class
com.databricks.jdbc.api.impl.arrow.ArrowResultChunkIterator

Packages that use ArrowResultChunkIterator
Package
Description
com.databricks.jdbc.api.impl.arrow

## Uses of ArrowResultChunkIterator in com.databricks.jdbc.api.impl.arrow

Methods in com.databricks.jdbc.api.impl.arrow that return ArrowResultChunkIterator
Modifier and Type
Method
Description
`protected ArrowResultChunkIterator`
AbstractArrowResultChunk.`getChunkIterator()`
Returns an iterator for traversing the rows in this chunk.